Subject: RE: OpenGL with GNU/Win32
From: [email-masked] (Bourque, Gilles)

12 Sep 1997 07:52:38 -0700
Message-ID: <c=CA%a=_%p=NRC%l=NRC/IMSD/[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: Rocky Burt <[email-masked]>,
        Glut32 mailing list
	 <[email-masked]>,
        Cygnus ML <[email-masked]>

MR. Rocky,

this is great!  I was trying to play with opengl but was unable to do
anything because of my limited knowledge of C/C++.  I know I have to get
more familliar with MAKE, but could you also but your makefile on your
WEB page.

Thanks in advance,

Gilles Bourque
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".